## boost-defaults 1.46.1.1

=== debian/changelog ===
boost-defaults (1.46.1.1) unstable; urgency=low

  * Set default Boost to 1.46.1.
  
  * control.in: Update Standards-Version, debhelper build-dep on v8.  Add
    package libboost-random-dev.

  * copyright: Change to MIT license.
  
 -- Steve M. Robbins <smr@debian.org>  Wed, 06 Apr 2011 00:21:54 -0500
