=== debian/control ===
Source: boost-defaults
Homepage: http://www.boost.org/
Section: libs
Priority: optional
Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>, Domenico Andreoli <cavok@debian.org>
Build-Depends: cdbs, debhelper (>= 8), libboost1.46-dev (>= 1.46.1)
Vcs-Browser: http://svn.debian.org/wsvn/pkg-boost/boost-defaults/trunk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-boost/boost-defaults/trunk
Standards-Version: 3.9.1

Package: libboost-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libboost-dev (= ${binary:Version}), ${misc:Depends}, libboost1.46-dbg
Description: Boost C++ Libraries with debug symbols
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 These libraries are built with debug symbols. They are useful to debug
 programs which use Boost. These must be used also at build/link time.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost1.46-dev
Description: Boost C++ Libraries development files (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-all-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libboost-dev,
 libboost-date-time-dev, 
 libboost-filesystem-dev, 
 libboost-graph-dev, 
 libboost-graph-parallel-dev, 
 libboost-iostreams-dev, 
 libboost-math-dev, 
 libboost-mpi-dev, 
 libboost-mpi-python-dev, 
 libboost-program-options-dev, 
 libboost-python-dev, 
 libboost-regex-dev, 
 libboost-serialization-dev, 
 libboost-signals-dev, 
 libboost-system-dev, 
 libboost-test-dev, 
 libboost-thread-dev, 
 libboost-wave-dev
Description: Boost C++ Libraries development files (ALL, default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This package provides the complete Boost development environment,
 including all separately-packaged libraries.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libboost1.46-doc
Description: Boost C++ Libraries documentation (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-date-time-dev
Homepage: http://www.boost.org/libs/date_time/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-date-time1.46-dev
Description: date-time libraries based on generic programming (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 These libraries are intended to make programming with dates and times
 almost as simple and natural as programming with strings and integers.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-filesystem-dev
Homepage: http://boost.org/libs/filesystem/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-filesystem1.46-dev
Description: filesystem operations in C++ (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost Filesystem Library provides portable facilities to query and 
 manipulate paths, files, and directories.  The goal is to
 facilitate portable script-like operations from within C++ programs.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-graph-dev
Homepage: http://www.boost.org/libs/graph/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-graph1.46-dev
Description: generic graph components and algorithms in C++ (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Graphs are mathematical abstractions that are useful for solving
 many types of problems in computer science. Consequently, these
 abstractions must also be represented in computer programs. A
 standardized generic interface for traversing graphs is of utmost
 importance to encourage reuse of graph algorithms and data structures.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-graph-parallel-dev
Homepage: http://www.boost.org/libs/graph_parallel/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-graph-parallel1.46-dev
Description: generic graph components and algorithms in C++ (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Parallel Boost Graph Library is an extension to the Boost Graph Library
 (BGL) for parallel and distributed computing. It offers distributed graphs 
 and graph algorithms to exploit coarse-grained parallelism along with 
 parallel algorithms that exploit fine-grained parallelism, while retaining 
 the same interfaces as the (sequential) BGL. Code written using the sequential
 BGL should be easy to parallelize with the parallel BGL.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-iostreams-dev
Homepage: http://www.boost.org/libs/iostreams/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-iostreams1.46-dev
Description: Boost.Iostreams Library development files (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Boost.Iostreams are a collection of concepts and set of templates
 which turn models of these concepts into C++ standard library streams
 and stream buffers.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-math-dev
Homepage: http://www.boost.org/libs/math/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-math1.46-dev
Description: Boost.Math Library development files (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 This library is divided into three interconnected parts:
  * Statistical Distributions: Provides a reasonably comprehensive set of 
    statistical distributions, upon which higher level statistical tests 
    can be built.
  * Mathematical Special Functions: Provides a small number of high quality 
    special functions, initially these were concentrated on functions used in 
    statistical applications along with those in the Technical Report on 
    C++ Library Extensions.
  * Implementation Toolkit: Provides many of the tools required to implement 
    mathematical special functions.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-mpi-dev
Homepage: http://www.boost.org/doc/html/mpi.html
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-mpi1.46-dev
Description: C++ interface to the Message Passing Interface (MPI) (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost.MPI library provides a C++ interface to MPI that
 supports modern C++ development styles, including complete support for
 user-defined data types and C++ Standard Library types, arbitrary function
 objects for collective algorithms, and the use of modern C++ library
 techniques to maintain maximal efficiency.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-mpi-python-dev
Homepage: http://www.boost.org/doc/html/mpi.html
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-mpi1.46-dev
Description: Python interface to the Message Passing Interface (MPI) (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost.MPI library provides a C++ interface to MPI that
 supports modern C++ development styles, including complete support for
 user-defined data types and C++ Standard Library types, arbitrary function
 objects for collective algorithms, and the use of modern C++ library
 techniques to maintain maximal efficiency.
 .
 This package provides Python Bindings to the C++ interface.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-program-options-dev
Homepage: http://www.boost.org/libs/program_options/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-program-options1.46-dev
Description: program options library for C++ (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Library to let program developers obtain program options, that is
 (name, value) pairs from the user, via conventional methods such as
 command line and config file.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.46).

Package: libboost-python-dev
Homepage: http://www.boost.org/libs/python/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-python1.46-dev
Description: Boost.Python Library development files (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost Python Library is used to quickly and easily export a C++
 library to Python such that the Python interface is very similar to
 the C++ interface. It is designed to be minimally intrusive on your
 C++ design. In most cases, you should not have to alter your C++
 classes in any way in order to use them with Boost.Python.  The
 system should simply "reflect" your C++ classes and functions into
 Python. The major features of Boost.Python include support for:
 Subclassing extension types in Python, Overriding virtual functions
 in Python, Member function Overloading, Automatic wrapping of
 numeric operators among others.
 .
 This package also contains the pyste Boost.Python code generator that
 allows the user to specify classes and functions to be exported using
 a simple interface file, which following the Boost.Python's
 philosophy, is simple Python code.
 .
 This package allows development of a Python interface for all current
 versions of Python in Debian.  Code using this library will need also
