=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk

MAJOR_VER = 1.46
BUILD_DEP = libboost1.46-dev (>= 1.46.1)


control-file:
	sed -e "s/@MAJOR_VER@/$(MAJOR_VER)/g" \
	    -e "s/@BUILD_DEP@/$(BUILD_DEP)/g" \
		<debian/control.in >debian/control.tmp
	[ -e debian/control ] \
	  && cmp -s debian/control debian/control.tmp \
	  && rm -f debian/control.tmp && exit 0; \
	  mv debian/control.tmp debian/control
