## boost-defaults 1.48.0.1

=== debian/changelog ===
boost-defaults (1.48.0.1) unstable; urgency=low

  * Set default Boost to 1.48.0.

  * control.in: make libboost-dev suggest libboost-doc.  Closes: #625684.

 -- Steve M. Robbins <smr@debian.org>  Sat, 17 Dec 2011 18:33:00 -0600
