## boost-defaults 1.48.0.2

=== debian/changelog ===
boost-defaults (1.48.0.2) unstable; urgency=low

  * Revert to 1.46.1 until some build issues are worked out.  See
    http://lists.debian.org/debian-release/2011/12/msg00263.html.

 -- Steve M. Robbins <smr@debian.org>  Tue, 20 Dec 2011 19:53:12 -0600
