=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>, Domenico Andreoli <cavok@debian.org>
-Build-Depends: cdbs, debhelper (>= 8), libboost1.46-dev (>= 1.46.1)
+Build-Depends: debhelper (>= 8), libboost1.46-dev (>= 1.46.1)
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-boost/boost-defaults/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-boost/boost-defaults/trunk
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: libboost-dbg
 Architecture: any
