## boost-defaults 1.48.0.3

=== debian/changelog ===
boost-defaults (1.48.0.3) unstable; urgency=low

  * Set default Boost to 1.48.0.  Closes: #653823, #653228.

 -- Steve M. Robbins <smr@debian.org>  Wed, 01 Feb 2012 00:25:50 -0600
