=== debian/control ===
Source: boost-defaults
Homepage: http://www.boost.org/
Section: libs
Priority: optional
Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>, Domenico Andreoli <cavok@debian.org>
Build-Depends: debhelper (>= 8), libboost1.48-dev (>= 1.48.0)
Vcs-Browser: http://svn.debian.org/wsvn/pkg-boost/boost-defaults/trunk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-boost/boost-defaults/trunk
Standards-Version: 3.9.2

Package: libboost-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libboost-dev (= ${binary:Version}), ${misc:Depends}, libboost1.48-dbg
Description: Boost C++ Libraries with debug symbols (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 These libraries are built with debug symbols. They are useful to debug
 programs which use Boost. These must be used also at build/link time.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost1.48-dev
Suggests: libboost-doc
Description: Boost C++ Libraries development files (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This package provides headers and the auxiliary tools bjam, Boost.Build,
 bcp, inspect, boostbook and quickbook.
 .
 For the following subprojects separate packages exist: chrono, date-time,
 filesystem, graph, iostreams, locale, math, mpi, program_options, python,
 regex, serialization, signals, system, test, thread, timer, and wave.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-all-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
 libboost-dev,
 libboost-chrono-dev, 
 libboost-date-time-dev, 
 libboost-filesystem-dev, 
 libboost-graph-dev, 
 libboost-graph-parallel-dev, 
 libboost-iostreams-dev, 
 libboost-locale-dev,
 libboost-math-dev, 
 libboost-mpi-dev, 
 libboost-mpi-python-dev, 
 libboost-program-options-dev, 
 libboost-python-dev, 
 libboost-random-dev, 
 libboost-regex-dev, 
 libboost-serialization-dev, 
 libboost-signals-dev, 
 libboost-system-dev, 
 libboost-test-dev, 
 libboost-thread-dev, 
 libboost-timer-dev, 
 libboost-wave-dev
Description: Boost C++ Libraries development files (ALL) (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This package provides the complete Boost development environment,
 including all separately-packaged libraries.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-doc
Homepage: http://www.boost.org/libs/
Architecture: all
Section: doc
Depends: ${misc:Depends}, libboost1.48-doc
Description: Boost.org libraries documentation (default version)
 The Boost web site provides free, peer-reviewed, portable C++ source
 libraries. The emphasis is on libraries which work well with the C++
 Standard Library. One goal is to establish "existing practice" and
 provide reference implementations so that the Boost libraries are
 suitable for eventual standardization. Some of the libraries have
 already been proposed for inclusion in the C++ Standards Committee's
 upcoming C++ Standard Library Technical Report.
 .
 This is documentation for the boost libraries in HTML format.
 Some pages point to header files provided in the corresponding -dev package,
 so it is suggested to install the latter as well.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-chrono-dev
Homepage: http://www.boost.org/libs/chrono/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-chrono1.48-dev
Description: C++ representation of time duration, time point, and clocks (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost.Chrono library provides:
 .
  * A means to represent time durations: managed by the generic
 duration class . Examples of time durations include days, minutes,
 seconds and nanoseconds, which can be represented with a fixed number
 of clock ticks per unit. All of these units of time duration are
 united with a generic interface by the duration facility.
  * A type for representing points in time: time_point. A time_point
 represents an epoch plus or minus a duration. The library leaves
 epochs unspecified. A time_point is associated with a clock.
  * Several clocks, some of which may not be available on a
 particular platform: system_clock, steady_clock and
 high_resolution_clock. A clock is a pairing of a time_point and
 duration, and a function which returns a time_point representing now.
 .
 To make the timing facilities more generally useful, Boost.Chrono
 provides a number of clocks that are thin wrappers around the
 operating system's time APIs, thereby allowing the extraction of wall
 clock time, user CPU time, system CPU time spent by the process:
 .
  * process_real_cpu_clock, captures wall clock CPU time spent by the
 current process.  
  * process_user_cpu_clock, captures user-CPU time
 spent by the current process.  
  * process_system_cpu_clock, captures
 system-CPU time spent by the current process.  
  * A tuple-like class
 process_cpu_clock, that captures real, user-CPU, and system-CPU
 process times together.
  * A thread_clock thread steady clock giving
 the time spent by the current thread (when supported by a platform).
 .
 Lastly, Boost.Chrono includes typeof registration for duration and
 time_point to permit using emulated auto with C++03 compilers.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-date-time-dev
Homepage: http://www.boost.org/libs/date_time/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-date-time1.48-dev
Description: set of date-time libraries based on generic programming concepts (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 These libraries are intended to make programming with dates and times
 almost as simple and natural as programming with strings and integers.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-filesystem-dev
Homepage: http://boost.org/libs/filesystem/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-filesystem1.48-dev
Description: filesystem operations (portable paths, iteration over directories, etc) in C++ (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Boost Filesystem Library provides portable facilities to query and 
 manipulate paths, files, and directories.  The goal is to
 facilitate portable script-like operations from within C++ programs.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-graph-dev
Homepage: http://www.boost.org/libs/graph/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-graph1.48-dev
Description: generic graph components and algorithms in C++ (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Graphs are mathematical abstractions that are useful for solving
 many types of problems in computer science. Consequently, these
 abstractions must also be represented in computer programs. A
 standardized generic interface for traversing graphs is of utmost
 importance to encourage reuse of graph algorithms and data structures.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-graph-parallel-dev
Homepage: http://www.boost.org/libs/graph_parallel/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-graph-parallel1.48-dev
Description: generic graph components and algorithms in C++ (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 The Parallel Boost Graph Library is an extension to the Boost Graph Library
 (BGL) for parallel and distributed computing. It offers distributed graphs 
 and graph algorithms to exploit coarse-grained parallelism along with 
 parallel algorithms that exploit fine-grained parallelism, while retaining 
 the same interfaces as the (sequential) BGL. Code written using the sequential
 BGL should be easy to parallelize with the parallel BGL.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-iostreams-dev
Homepage: http://www.boost.org/libs/iostreams/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-iostreams1.48-dev
Description: Boost.Iostreams Library development files (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Boost.Iostreams are a collection of concepts and a set of templates
 which turn models of these concepts into C++ standard library streams
 and stream buffers.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-locale-dev
Homepage: http://www.boost.org/libs/math/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-locale1.48-dev
Description: C++ facilities for localization (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 Boost.Locale gives powerful tools for development of cross platform
 localized software - the software that talks to user in its language.
 .
  * Correct case conversion, case folding and normalization.
  * Collation (sorting), including support for 4 Unicode collation
 levels.
  * Date, time, timezone and calendar manipulations, formatting
 and parsing, including transparent support for calendars other than
 Gregorian.
  * Boundary analysis for characters, words, sentences and
 line-breaks.
  * Number formatting, spelling and parsing.
  * Monetary formatting and parsing.
  * Powerful message formatting (string translation) including 
 support for plural forms, using GNU catalogs.
  * Character set conversion.
  * Transparent support for 8-bit character sets like Latin1
  * Support for char and wchar_t
  * Experimental support for C++0x char16_t and char32_t strings and streams.
 .
 This package is a dependency package, which depends on Debian's default
 Boost version (currently 1.48).

Package: libboost-math-dev
Homepage: http://www.boost.org/libs/math/
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libboost-math1.48-dev
Description: Boost.Math Library development files (default version)
 This package forms part of the Boost C++ Libraries collection.
 .
 This library is divided into three interconnected parts:
  * Statistical Distributions: Provides a reasonably comprehensive set of 
    statistical distributions, upon which higher level statistical tests 
    can be built.
  * Mathematical Special Functions: Provides a small number of high quality 
    special functions, initially these were concentrated on functions used in
