## boost-defaults 1.49.0.1

=== debian/changelog ===
boost-defaults (1.49.0.1) unstable; urgency=low

  * Set default Boost to 1.49.0.

 -- Steve M. Robbins <smr@debian.org>  Tue, 27 Mar 2012 21:47:40 -0500
