=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Debian Boost Team <pkg-boost-devel@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>, Domenico Andreoli <cavok@debian.org>
-Build-Depends: debhelper (>= 8), libboost1.48-dev (>= 1.48.0)
+Build-Depends: debhelper (>= 9), libboost1.49-dev (>= 1.49.0)
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-boost/boost-defaults/trunk/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-boost/boost-defaults/trunk
 Standards-Version: 3.9.2
@@ -13,7 +13,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libboost-dev (= ${binary:Version}), ${misc:Depends}, libboost1.48-dbg
+Depends: libboost-dev (= ${binary:Version}), ${misc:Depends}, libboost1.49-dbg
 Description: Boost C++ Libraries with debug symbols (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -21,12 +21,12 @@
  programs which use Boost. These must be used also at build/link time.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost1.48-dev
+Depends: ${misc:Depends}, libboost1.49-dev
 Suggests: libboost-doc
 Description: Boost C++ Libraries development files (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
@@ -45,7 +45,7 @@
  regex, serialization, signals, system, test, thread, timer, and wave.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-all-dev
 Architecture: any
@@ -86,13 +86,13 @@
  including all separately-packaged libraries.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-doc
 Homepage: http://www.boost.org/libs/
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libboost1.48-doc
+Depends: ${misc:Depends}, libboost1.49-doc
 Description: Boost.org libraries documentation (default version)
  The Boost web site provides free, peer-reviewed, portable C++ source
  libraries. The emphasis is on libraries which work well with the C++
@@ -107,13 +107,13 @@
  so it is suggested to install the latter as well.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-chrono-dev
 Homepage: http://www.boost.org/libs/chrono/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-chrono1.48-dev
+Depends: ${misc:Depends}, libboost-chrono1.49-dev
 Description: C++ representation of time duration, time point, and clocks (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -153,13 +153,13 @@
  time_point to permit using emulated auto with C++03 compilers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-date-time-dev
 Homepage: http://www.boost.org/libs/date_time/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-date-time1.48-dev
+Depends: ${misc:Depends}, libboost-date-time1.49-dev
 Description: set of date-time libraries based on generic programming concepts (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -167,13 +167,13 @@
  almost as simple and natural as programming with strings and integers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-filesystem-dev
 Homepage: http://boost.org/libs/filesystem/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-filesystem1.48-dev
+Depends: ${misc:Depends}, libboost-filesystem1.49-dev
 Description: filesystem operations (portable paths, iteration over directories, etc) in C++ (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -182,13 +182,13 @@
  facilitate portable script-like operations from within C++ programs.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-graph-dev
 Homepage: http://www.boost.org/libs/graph/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-graph1.48-dev
+Depends: ${misc:Depends}, libboost-graph1.49-dev
 Description: generic graph components and algorithms in C++ (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -199,13 +199,13 @@
  importance to encourage reuse of graph algorithms and data structures.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-graph-parallel-dev
 Homepage: http://www.boost.org/libs/graph_parallel/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-graph-parallel1.48-dev
+Depends: ${misc:Depends}, libboost-graph-parallel1.49-dev
 Description: generic graph components and algorithms in C++ (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -217,13 +217,13 @@
  BGL should be easy to parallelize with the parallel BGL.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-iostreams-dev
 Homepage: http://www.boost.org/libs/iostreams/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-iostreams1.48-dev
+Depends: ${misc:Depends}, libboost-iostreams1.49-dev
 Description: Boost.Iostreams Library development files (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -232,13 +232,13 @@
  and stream buffers.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-locale-dev
 Homepage: http://www.boost.org/libs/math/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-locale1.48-dev
+Depends: ${misc:Depends}, libboost-locale1.49-dev
 Description: C++ facilities for localization (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
@@ -263,13 +263,13 @@
   * Experimental support for C++0x char16_t and char32_t strings and streams.
  .
  This package is a dependency package, which depends on Debian's default
- Boost version (currently 1.48).
+ Boost version (currently 1.49).
 
 Package: libboost-math-dev
 Homepage: http://www.boost.org/libs/math/
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, libboost-math1.48-dev
+Depends: ${misc:Depends}, libboost-math1.49-dev
 Description: Boost.Math Library development files (default version)
  This package forms part of the Boost C++ Libraries collection.
  .
