## boost-defaults 1.53.0.0ubuntu2

=== debian/changelog ===
boost-defaults (1.53.0.0ubuntu2) saucy; urgency=low

  * Regenerate with Multi-Arch fields.
  * Add tools-dev package.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 06 Aug 2013 11:30:28 +0100

boost-defaults (1.53.0.0ubuntu1) raring; urgency=low

  * Set default Boost to 1.53.0.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 21 Mar 2013 00:48:26 +0000
